<ion-content class="home-detail">
  <app-place-card></app-place-card>

  <h5 style="margin-left: 12px;"><b>Du côté de chez vous</b></h5>
  <ion-list lines="none">
    <ion-item>
      <div class="scrolling-wrapper">
        <div class="card" *ngFor="let panier of paniers" (click)='presentModal()'>
          <ion-grid class="basket-card">
            <ion-row>
              <ion-col>
                <ion-card>
                  <img src={{panier.img}} />
                  <ion-card-header>
                    <ion-card-title class="ion-text-center"><b style="color: #B55139;">Panier <br> gourmand</b>
                    </ion-card-title>
                  </ion-card-header>
                  <ion-card-content>
                    <div class="ion-text-center">
                      <p style="color: #B55139;">Taille {{ panier.size }}</p>
                    </div>
                    <div class="ion-text-center">
                      <b>{{ panier.price }}</b>
                    </div>
                  </ion-card-content>
                </ion-card>
              </ion-col>
            </ion-row>
          </ion-grid>
        </div>
      </div>
    </ion-item>
  </ion-list>
  <h5 style="margin-left: 12px;"><b>Mes dernières commandes</b></h5>
  <ion-list lines="none">
    <ion-item>
      <div class="scrolling-wrapper">
        <div class="card" (click)='presentModal()'>
          <ion-grid class="basket-card">
            <ion-row>
              <ion-col>
                <ion-card>
                  <img src='assets/img/panier-gourmand.jpg' />
                  <ion-card-header>
                    <ion-card-title class="ion-text-center"><b style="color: #B55139;">Panier <br> gourmand</b>
                    </ion-card-title>
                  </ion-card-header>
                  <ion-card-content>
                    <div class="ion-text-center">
                      <p style="color: #B55139;">Taille S</p>
                    </div>
                    <div class="ion-text-center">
                      <b>5.00€</b>
                    </div>
                  </ion-card-content>
                </ion-card>
              </ion-col>
            </ion-row>
          </ion-grid>
        </div>
      </div>
    </ion-item>
  </ion-list>
</ion-content>